Page MenuHomePhabricator

Write migration script (HTML => wikitext => page bundle) in production
Closed, DeclinedPublic

Description

This should decode the HTML for each revision to wikitext, then re-convert it (which will convert it to the page bundle JSON, which includes the HTML as a component).

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF updated the task description. (Show Details)
Arlolra moved this task from Backlog to Non-Parsoid Tasks on the Parsoid board.Feb 5 2016, 5:25 AM
StjnVMF triaged this task as High priority.May 18 2018, 5:17 PM
JJMC89 raised the priority of this task from High to Needs Triage.May 18 2018, 5:46 PM
SBisson closed this task as Declined.Sep 7 2018, 2:06 PM
SBisson added a subscriber: SBisson.

This plan was abandoned.

Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 7 2018, 2:06 PM